FreeFTPd PASS Command Buffer Overflow Exploit

FreeFTPd is prone to a buffer overflow when handling an overly long PASS command.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-59669
Product Version: 
2013_R2
Released Date: 
Monday, September 16, 2013 - 00:00